<html><head>
	<title>Javascript</title>
</head>
<body>

<script type="text/javascript" src="./util.js"></script>


<script>

	/*
		5.	Fazer um programa para ler duas medidas de um retângulo. O programa
			deve mostrar o perímetro e a área do retângulo a partir das medidas recebidas.
	*/
	
	

	
function calcular(){
	
	var ladoA = getInteiro('txtLadoA') ; 
	var ladoB = getInteiro('txtLadoB') ; 
	var perimetro = ladoA + ladoA + ladoB + ladoB ; 
	var area = ladoA * ladoB ; 
	var mensagem = 'O Perimetro = ' + perimetro + '<br /> Area = ' + area ; 
	imprimir('resultado' , mensagem) ; 
	
	
	
}

</script>
<h2>Calculadora de Area e Perimetro</h2>

<label>Lado A:</label> <input type="text" id="txtLadoA" style="width: 60px" /> <br /><br />
<label>Lado B:</label> <input type="text" id="txtLadoB" style="width: 60px" /> <br /><br />
<input type="button" value="Calcular" onclick="calcular();" />



<p id="resultado"></p>

<br />






</body>

</html>















